Bug 821987 - gluster volume rebalance status should display runtime
gluster volume rebalance status should display runtime
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: core (Show other bugs)
mainline
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: shishir gowda
Rahul Hinduja
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-15 22:49 EDT by shishir gowda
Modified: 2013-12-08 20:31 EST (History)
3 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:50:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description shishir gowda 2012-05-15 22:49:11 EDT
Description of problem:
Gluster volume rebalance status should display run time of the process.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 shishir gowda 2012-05-24 05:40:17 EDT
http://review.gluster.com/#change,3303 was merged into mainline.
Comment 2 Amar Tumballi 2012-06-01 02:53:51 EDT
the bug fix is only in upstream, not in release-3.3. Hence moving it out of the ON_QA, and setting MODIFIED (as a standard practice @ Red Hat)

Note You need to log in before you can comment on or make changes to this bug.